a.mainlinksRIGHT_MENU:link    {color: #AAD23D ;  font-weight: bold; text-decoration: none; font-family: Verdana; font-size: 10 ;  } 
a.mainlinksRIGHT_MENU:visited {color: RoyalBlue ;  font-weight: bold; text-decoration: none; font-family: Verdana; font-size: 10 ;  } 
a.mainlinksRIGHT_MENU:active  {color: RoyalBlue ;  font-weight: bold; text-decoration: none; font-family: Verdana; font-size: 10 ;  } 
a.mainlinksRIGHT_MENU:hover   {color: RoyalBlue ;  font-weight: bold; text-decoration: none; font-family: Verdana; font-size: 10 ;  } 

a.sublinksRIGHT_MENU:link    {color: #FFFF66 ;  font-weight: bold; text-decoration: underline; font-family: Arial; font-size: 10 ;  } 
a.sublinksRIGHT_MENU:visited   {color: RoyalBlue ;  font-weight: bold; text-decoration: none; font-family: Arial; font-size: 10 ;  } 
a.sublinksRIGHT_MENU:active  {color: RoyalBlue ;  font-weight: bold; text-decoration: none; font-family: Arial; font-size: 10 ;  } 
a.sublinksRIGHT_MENU:hover   {color: RoyalBlue ;  font-weight: bold; text-decoration: none; font-family: Arial; font-size: 10 ;  } 

table.mainRIGHT_MENU {background-color: #86975A;
text-align: left;
color: #AAD23D;
font: 10 "Verdana" ;width: 100%;
}

table.mainRIGHT_MENU td {
padding-left: 0px; padding-right: 0px ;
padding-bottom: 0px; padding-top: 0px ; 
}

table.subRIGHT_MENU {
background-color: #86975A;
text-align: left; 
width: 100%; margin-bottom: 0; }

table.subRIGHT_MENU td {
padding-left: 8px; padding-right: 8px ;
padding-bottom: 0px; padding-top: 0px ; 
background-color: #86975A; }

div.space {
margin-top:0px;
}
